[flex] {
-webkit-flex:1 1 0;
-ms-flex:1;
flex:1 1 0;
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;}


[layout="row"] {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: horizontal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction:row;
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;}

[layout="column"] {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-flex-direction: column;
-ms-flex-direction: column;
flex-direction: column;
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;}

[layout="row"] > [flex] {min-width:1px;}
[layout="column"] > [flex] {min-height:1px;}

[flex="nogrow"] {-webkit-flex:0 1 auto; -ms-flex:0 1 auto; flex:0 1 auto;}
[flex="noshrink"] {-webkit-flex:1 0 auto; -ms-flex:1 0 auto; flex:1 0 auto;}
[flex="none"] {-webkit-flex:0 0 auto; -ms-flex:0 0 auto; flex:0 0 auto;}
[flex="grow"] {-webkit-flex:1 1 100%; -ms-flex:1 1 100%; flex:1 1 100%;}
[flex="auto"] {-webkit-flex:1 1 auto; -ms-flex:1 1 auto; flex:1 1 auto;}


[layout-align="end"], [layout-align="end center"], [layout-align="end end"], [layout-align="end start"], [layout-align="end stretch"] {
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end
}

[layout-align="start"], [layout-align="start center"], [layout-align="start end"], [layout-align="start start"], [layout-align="start stretch"] {
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start
}
[layout-align="center"], [layout-align="center center"], [layout-align="center end"], [layout-align="center start"], [layout-align="center stretch"] {
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center
}
[layout-align="end"], [layout-align="end center"], [layout-align="end end"], [layout-align="end start"], [layout-align="end stretch"] {
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end
}
[layout-align="space-around"], [layout-align="space-around center"], [layout-align="space-around end"], [layout-align="space-around start"], [layout-align="space-around stretch"] {
	-webkit-justify-content: space-around;
	-ms-flex-pack: distribute;
	justify-content: space-around
}
[layout-align="space-between"], [layout-align="space-between center"], [layout-align="space-between end"], [layout-align="space-between start"], [layout-align="space-between stretch"] {
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between
}
[layout-align="center start"], [layout-align="end start"], [layout-align="space-around start"], [layout-align="space-between start"], [layout-align="start start"] {
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-align-content: flex-start;
	-ms-flex-line-pack: start;
	align-content: flex-start
}
[layout-align="center center"], [layout-align="end center"], [layout-align="space-around center"], [layout-align="space-between center"], [layout-align="start center"] {
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-align-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	max-width: 100%
}
[layout-align="center center"] > *, [layout-align="end center"] > *, [layout-align="space-around center"] > *, [layout-align="space-between center"] > *, [layout-align="start center"] > * {
	max-width: 100%;
	box-sizing: border-box
}
[layout-align="center end"], [layout-align="end end"], [layout-align="space-around end"], [layout-align="space-between end"], [layout-align="start end"] {
	-webkit-align-items: flex-end;
	-ms-flex-align: end;
	align-items: flex-end;
	-webkit-align-content: flex-end;
	-ms-flex-line-pack: end;
	align-content: flex-end
}
[layout-align="center stretch"], [layout-align="end stretch"], [layout-align="space-around stretch"], [layout-align="space-between stretch"], [layout-align="start stretch"] {
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch
}


[layout-wrap] {
-webkit-box-wrap: wrap;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap:wrap;}

/**
 * m 980px
 */
@media only screen and (max-width: 980px) {

[layout-m="row"] {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: horizontal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction:row;
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;}

[layout-m="column"] {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-flex-direction: column;
-ms-flex-direction: column;
flex-direction: column;
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;}

[layout-m="row"] > [flex] {min-width:0;}
[layout-m="column"] > [flex] {min-height:0;}

[flex-m="nogrow"] {-webkit-flex:0 1 auto; -ms-flex:0 1 auto; flex:0 1 auto;}
[flex-m="noshrink"] {-webkit-flex:1 0 auto; -ms-flex:1 0 auto; flex:1 0 auto;}
[flex-m="none"] {-webkit-flex:0 0 auto; -ms-flex:0 0 auto; flex:0 0 auto;}
[flex-m="grow"] {-webkit-flex:1 1 100%; -ms-flex:1 1 100%; flex:1 1 100%;}
[flex-m="auto"] {-webkit-flex:1 1 auto; -ms-flex:1 1 auto; flex:1 1 auto;}

[layout-align-m="end"], [layout-align-m="end center"], [layout-align-m="end end"], [layout-align-m="end start"], [layout-align-m="end stretch"] {
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end
}

[layout-align-m="start"], [layout-align-m="start center"], [layout-align-m="start end"], [layout-align-m="start start"], [layout-align-m="start stretch"] {
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start
}
[layout-align-m="center"], [layout-align-m="center center"], [layout-align-m="center end"], [layout-align-m="center start"], [layout-align-m="center stretch"] {
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center
}
[layout-align-m="end"], [layout-align-m="end center"], [layout-align-m="end end"], [layout-align-m="end start"], [layout-align-m="end stretch"] {
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end
}
[layout-align-m="space-around"], [layout-align-m="space-around center"], [layout-align-m="space-around end"], [layout-align-m="space-around start"], [layout-align-m="space-around stretch"] {
	-webkit-justify-content: space-around;
	-ms-flex-pack: distribute;
	justify-content: space-around
}
[layout-align-m="space-between"], [layout-align-m="space-between center"], [layout-align-m="space-between end"], [layout-align-m="space-between start"], [layout-align-m="space-between stretch"] {
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between
}
[layout-align-m="center start"], [layout-align-m="end start"], [layout-align-m="space-around start"], [layout-align-m="space-between start"], [layout-align-m="start start"] {
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-align-content: flex-start;
	-ms-flex-line-pack: start;
	align-content: flex-start
}
[layout-align-m="center center"], [layout-align-m="end center"], [layout-align-m="space-around center"], [layout-align-m="space-between center"], [layout-align-m="start center"] {
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-align-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	max-width: 100%
}
[layout-align-m="center center"] > *, [layout-align-m="end center"] > *, [layout-align-m="space-around center"] > *, [layout-align-m="space-between center"] > *, [layout-align-m="start center"] > * {
	max-width: 100%;
	box-sizing: border-box
}
[layout-align-m="center end"], [layout-align-m="end end"], [layout-align-m="space-around end"], [layout-align-m="space-between end"], [layout-align-m="start end"] {
	-webkit-align-items: flex-end;
	-ms-flex-align: end;
	align-items: flex-end;
	-webkit-align-content: flex-end;
	-ms-flex-line-pack: end;
	align-content: flex-end
}
[layout-align-m="center stretch"], [layout-align-m="end stretch"], [layout-align-m="space-around stretch"], [layout-align-m="space-between stretch"], [layout-align-m="start stretch"] {
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch
}

}

/**
 * sm 768px
 */
@media only screen and (max-width: 768px) {

[layout-sm="row"] {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: horizontal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction:row;
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;}

[layout-sm="column"] {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-flex-direction: column;
-ms-flex-direction: column;
flex-direction: column;
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;}

[layout-sm="row"] > [flex] {min-width:0;}
[layout-sm="column"] > [flex] {min-height:0;}

[flex-sm="nogrow"] {-webkit-flex:0 1 auto; -ms-flex:0 1 auto; flex:0 1 auto;}
[flex-sm="noshrink"] {-webkit-flex:1 0 auto; -ms-flex:1 0 auto; flex:1 0 auto;}
[flex-sm="none"] {-webkit-flex:0 0 auto; -ms-flex:0 0 auto; flex:0 0 auto;}
[flex-sm="grow"] {-webkit-flex:1 1 100%; -ms-flex:1 1 100%; flex:1 1 100%;}
[flex-sm="auto"] {-webkit-flex:1 1 auto; -ms-flex:1 1 auto; flex:1 1 auto;}

[layout-align-sm="end"], [layout-align-sm="end center"], [layout-align-sm="end end"], [layout-align-sm="end start"], [layout-align-sm="end stretch"] {
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end
}

[layout-align-sm="start"], [layout-align-sm="start center"], [layout-align-sm="start end"], [layout-align-sm="start start"], [layout-align-sm="start stretch"] {
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start
}
[layout-align-sm="center"], [layout-align-sm="center center"], [layout-align-sm="center end"], [layout-align-sm="center start"], [layout-align-sm="center stretch"] {
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center
}
[layout-align-sm="end"], [layout-align-sm="end center"], [layout-align-sm="end end"], [layout-align-sm="end start"], [layout-align-sm="end stretch"] {
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end
}
[layout-align-sm="space-around"], [layout-align-sm="space-around center"], [layout-align-sm="space-around end"], [layout-align-sm="space-around start"], [layout-align-sm="space-around stretch"] {
	-webkit-justify-content: space-around;
	-ms-flex-pack: distribute;
	justify-content: space-around
}
[layout-align-sm="space-between"], [layout-align-sm="space-between center"], [layout-align-sm="space-between end"], [layout-align-sm="space-between start"], [layout-align-sm="space-between stretch"] {
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between
}
[layout-align-sm="center start"], [layout-align-sm="end start"], [layout-align-sm="space-around start"], [layout-align-sm="space-between start"], [layout-align-sm="start start"] {
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-align-content: flex-start;
	-ms-flex-line-pack: start;
	align-content: flex-start
}
[layout-align-sm="center center"], [layout-align-sm="end center"], [layout-align-sm="space-around center"], [layout-align-sm="space-between center"], [layout-align-sm="start center"] {
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-align-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	max-width: 100%
}
[layout-align-sm="center center"] > *, [layout-align-sm="end center"] > *, [layout-align-sm="space-around center"] > *, [layout-align-sm="space-between center"] > *, [layout-align-sm="start center"] > * {
	max-width: 100%;
	box-sizing: border-box
}
[layout-align-sm="center end"], [layout-align-sm="end end"], [layout-align-sm="space-around end"], [layout-align-sm="space-between end"], [layout-align-sm="start end"] {
	-webkit-align-items: flex-end;
	-ms-flex-align: end;
	align-items: flex-end;
	-webkit-align-content: flex-end;
	-ms-flex-line-pack: end;
	align-content: flex-end
}
[layout-align-sm="center stretch"], [layout-align-sm="end stretch"], [layout-align-sm="space-around stretch"], [layout-align-sm="space-between stretch"], [layout-align-sm="start stretch"] {
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch
}

.main-title h1{
	font-size: 30px!important;
}
.menu .menu-item-featured{
	display: none!important;
}
.menu-mobiled .menu-holder{
	padding-bottom: 10px;
}


}


/**
 * xs width < 600px
 */
@media only screen and (max-width: 600px) {

[layout-xs="row"] {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: horizontal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction:row;
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;}

[layout-xs="column"] {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-flex-direction: column;
-ms-flex-direction: column;
flex-direction: column;
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;}

[layout-xs="row"] > [flex] {min-width:0;}
[layout-xs="column"] > [flex] {min-height:0;}

[flex-xs="nogrow"] {-webkit-flex:0 1 auto; -ms-flex:0 1 auto; flex:0 1 auto;}
[flex-xs="noshrink"] {-webkit-flex:1 0 auto; -ms-flex:1 0 auto; flex:1 0 auto;}
[flex-xs="none"] {-webkit-flex:0 0 auto; -ms-flex:0 0 auto; flex:0 0 auto;}
[flex-xs="grow"] {-webkit-flex:1 1 100%; -ms-flex:1 1 100%; flex:1 1 100%;}
[flex-xs="auto"] {-webkit-flex:1 1 auto; -ms-flex:1 1 auto; flex:1 1 auto;}

[layout-align-xs="end"], [layout-align-xs="end center"], [layout-align-xs="end end"], [layout-align-xs="end start"], [layout-align-xs="end stretch"] {
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end
}

[layout-align-xs="start"], [layout-align-xs="start center"], [layout-align-xs="start end"], [layout-align-xs="start start"], [layout-align-xs="start stretch"] {
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start
}
[layout-align-xs="center"], [layout-align-xs="center center"], [layout-align-xs="center end"], [layout-align-xs="center start"], [layout-align-xs="center stretch"] {
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center
}
[layout-align-xs="end"], [layout-align-xs="end center"], [layout-align-xs="end end"], [layout-align-xs="end start"], [layout-align-xs="end stretch"] {
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end
}
[layout-align-xs="space-around"], [layout-align-xs="space-around center"], [layout-align-xs="space-around end"], [layout-align-xs="space-around start"], [layout-align-xs="space-around stretch"] {
	-webkit-justify-content: space-around;
	-ms-flex-pack: distribute;
	justify-content: space-around
}
[layout-align-xs="space-between"], [layout-align-xs="space-between center"], [layout-align-xs="space-between end"], [layout-align-xs="space-between start"], [layout-align-xs="space-between stretch"] {
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between
}
[layout-align-xs="center start"], [layout-align-xs="end start"], [layout-align-xs="space-around start"], [layout-align-xs="space-between start"], [layout-align-xs="start start"] {
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-align-content: flex-start;
	-ms-flex-line-pack: start;
	align-content: flex-start
}
[layout-align-xs="center center"], [layout-align-xs="end center"], [layout-align-xs="space-around center"], [layout-align-xs="space-between center"], [layout-align-xs="start center"] {
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-align-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	max-width: 100%
}
[layout-align-xs="center center"] > *, [layout-align-xs="end center"] > *, [layout-align-xs="space-around center"] > *, [layout-align-xs="space-between center"] > *, [layout-align-xs="start center"] > * {
	max-width: 100%;
	box-sizing: border-box
}
[layout-align-xs="center end"], [layout-align-xs="end end"], [layout-align-xs="space-around end"], [layout-align-xs="space-between end"], [layout-align-xs="start end"] {
	-webkit-align-items: flex-end;
	-ms-flex-align: end;
	align-items: flex-end;
	-webkit-align-content: flex-end;
	-ms-flex-line-pack: end;
	align-content: flex-end
}
[layout-align-xs="center stretch"], [layout-align-xs="end stretch"], [layout-align-xs="space-around stretch"], [layout-align-xs="space-between stretch"], [layout-align-xs="start stretch"] {
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch
}

}

body.compensate-for-scrollbar{overflow:hidden}.fancybox-active{height:auto}.fancybox-is-hidden{left:-9999px;margin:0;position:absolute!important;top:-9999px;visibility:hidden}.fancybox-container{-webkit-backface-visibility:hidden;backface-visibility:hidden;font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;height:100%;left:0;position:fixed;-webkit-tap-highlight-color:transparent;top:0;-webkit-transform:translateZ(0);transform:translateZ(0);width:100%;z-index:99992}.fancybox-container *{box-sizing:border-box}.fancybox-bg,.fancybox-inner,.fancybox-outer,.fancybox-stage{bottom:0;left:0;position:absolute;right:0;top:0}.fancybox-outer{-webkit-overflow-scrolling:touch;overflow-y:auto}.fancybox-bg{background:#1e1e1e;opacity:0;transition-duration:inherit;transition-property:opacity;transition-timing-function:cubic-bezier(.47,0,.74,.71)}.fancybox-is-open .fancybox-bg{opacity:.87;transition-timing-function:cubic-bezier(.22,.61,.36,1)}.fancybox-caption,.fancybox-infobar,.fancybox-navigation .fancybox-button,.fancybox-toolbar{direction:ltr;opacity:0;position:absolute;transition:opacity .25s,visibility 0s linear .25s;visibility:hidden;z-index:99997}.fancybox-show-caption .fancybox-caption,.fancybox-show-infobar .fancybox-infobar,.fancybox-show-nav .fancybox-navigation .fancybox-button,.fancybox-show-toolbar .fancybox-toolbar{opacity:1;transition:opacity .25s,visibility 0s;visibility:visible}.fancybox-infobar{color:#ccc;font-size:13px;-webkit-font-smoothing:subpixel-antialiased;height:44px;left:0;line-height:44px;min-width:44px;mix-blend-mode:difference;padding:0 10px;pointer-events:none;text-align:center;top:0;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.fancybox-toolbar{right:0;top:0}.fancybox-stage{direction:ltr;overflow:visible;-webkit-transform:translateZ(0);z-index:99994}.fancybox-is-open .fancybox-stage{overflow:hidden}.fancybox-slide{-webkit-backface-visibility:hidden;backface-visibility:hidden;display:none;height:100%;left:0;outline:none;overflow:auto;-webkit-overflow-scrolling:touch;padding:44px;position:absolute;text-align:center;top:0;transition-property:opacity,-webkit-transform;transition-property:transform,opacity;transition-property:transform,opacity,-webkit-transform;white-space:normal;width:100%;z-index:99994}.fancybox-slide:before{content:"";display:inline-block;height:100%;margin-right:-.25em;vertical-align:middle;width:0}.fancybox-is-sliding .fancybox-slide,.fancybox-slide--current,.fancybox-slide--next,.fancybox-slide--previous{display:block}.fancybox-slide--next{z-index:99995}.fancybox-slide--image{overflow:visible;padding:44px 0}.fancybox-slide--image:before{display:none}.fancybox-slide--html{padding:6px 6px 0}.fancybox-slide--iframe{padding:44px 44px 0}.fancybox-content{background:#fff;display:inline-block;margin:0 0 6px;max-width:100%;overflow:auto;padding:0;padding:24px;position:relative;text-align:left;vertical-align:middle}.fancybox-slide--image .fancybox-content{-webkit-animation-timing-function:cubic-bezier(.5,0,.14,1);animation-timing-function:cubic-bezier(.5,0,.14,1);-webkit-backface-visibility:hidden;backface-visibility:hidden;background:transparent;background-repeat:no-repeat;background-size:100% 100%;left:0;margin:0;max-width:none;overflow:visible;padding:0;position:absolute;top:0;-webkit-transform-origin:top left;transform-origin:top left;transition-property:opacity,-webkit-transform;transition-property:transform,opacity;transition-property:transform,opacity,-webkit-transform;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;z-index:99995}.fancybox-can-zoomOut .fancybox-content{cursor:zoom-out}.fancybox-can-zoomIn .fancybox-content{cursor:zoom-in}.fancybox-can-drag .fancybox-content{cursor:-webkit-grab;cursor:grab}.fancybox-is-dragging .fancybox-content{cursor:-webkit-grabbing;cursor:grabbing}.fancybox-container [data-selectable=true]{cursor:text}.fancybox-image,.fancybox-spaceball{background:transparent;border:0;height:100%;left:0;margin:0;max-height:none;max-width:none;padding:0;position:absolute;top:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;width:100%}.fancybox-spaceball{z-index:1}.fancybox-slide--html .fancybox-content{margin-bottom:6px}.fancybox-slide--iframe .fancybox-content,.fancybox-slide--map .fancybox-content,.fancybox-slide--video .fancybox-content{height:100%;margin:0;overflow:visible;padding:0;width:100%}.fancybox-slide--video .fancybox-content{background:#000}.fancybox-slide--map .fancybox-content{background:#e5e3df}.fancybox-slide--iframe .fancybox-content{background:#fff;height:calc(100% - 44px);margin-bottom:44px}.fancybox-iframe,.fancybox-video{background:transparent;border:0;height:100%;margin:0;overflow:hidden;padding:0;width:100%}.fancybox-iframe{vertical-align:top}.fancybox-error{background:#fff;cursor:default;max-width:400px;padding:40px;width:100%}.fancybox-error p{color:#444;font-size:16px;line-height:20px;margin:0;padding:0}.fancybox-button{background:rgba(30,30,30,.6);border:0;border-radius:0;cursor:pointer;display:inline-block;height:44px;margin:0;outline:none;padding:10px;transition:color .2s;vertical-align:top;width:44px}.fancybox-button,.fancybox-button:link,.fancybox-button:visited{color:#ccc}.fancybox-button:focus,.fancybox-button:hover{color:#fff}.fancybox-button.disabled,.fancybox-button.disabled:hover,.fancybox-button[disabled],.fancybox-button[disabled]:hover{color:#888;cursor:default}.fancybox-button svg{display:block;overflow:visible;position:relative;shape-rendering:geometricPrecision}.fancybox-button svg path{fill:transparent;stroke:currentColor;stroke-linejoin:round;stroke-width:3}.fancybox-button--pause svg path:nth-child(1),.fancybox-button--play svg path:nth-child(2){display:none}.fancybox-button--play svg path,.fancybox-button--share svg path,.fancybox-button--thumbs svg path{fill:currentColor}.fancybox-button--share svg path{stroke-width:1}.fancybox-navigation .fancybox-button{height:38px;opacity:0;padding:6px;position:absolute;top:50%;width:38px}.fancybox-show-nav .fancybox-navigation .fancybox-button{transition:opacity .25s,visibility 0s,color .25s}.fancybox-navigation .fancybox-button:after{content:"";left:-25px;padding:50px;position:absolute;top:-25px}.fancybox-navigation .fancybox-button--arrow_left{left:6px}.fancybox-navigation .fancybox-button--arrow_right{right:6px}.fancybox-close-small{background:transparent;border:0;border-radius:0;color:#555;cursor:pointer;height:44px;margin:0;padding:6px;position:absolute;right:0;top:0;width:44px;z-index:10}.fancybox-close-small svg{fill:transparent;opacity:.8;stroke:currentColor;stroke-width:1.5;transition:stroke .1s}.fancybox-close-small:focus{outline:none}.fancybox-close-small:hover svg{opacity:1}.fancybox-slide--iframe .fancybox-close-small,.fancybox-slide--image .fancybox-close-small,.fancybox-slide--video .fancybox-close-small{color:#ccc;padding:5px;right:-12px;top:-44px}.fancybox-slide--iframe .fancybox-close-small:hover svg,.fancybox-slide--image .fancybox-close-small:hover svg,.fancybox-slide--video .fancybox-close-small:hover svg{background:transparent;color:#fff}.fancybox-is-scaling .fancybox-close-small,.fancybox-is-zoomable.fancybox-can-drag .fancybox-close-small{display:none}.fancybox-caption{bottom:0;color:#fff;font-size:14px;font-weight:400;left:0;line-height:1.5;padding:25px 44px;right:0}.fancybox-caption:before{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAEtCAQAAABjBcL7AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAHRJREFUKM+Vk8EOgDAIQ0vj/3+xBw8qIZZueFnIKC90MCAI8DlrkHGeqqGIU6lVigrBtpCWqeRWoHDNqs0F7VNVBVxmHRlvoVqjaYkdnDIaivH2HqZ5+oZj3JUzWB+cOz4G48Bg+tsJ/tqu4dLC/4Xb+0GcF5BwBC0AA53qAAAAAElFTkSuQmCC);background-repeat:repeat-x;background-size:contain;bottom:0;content:"";display:block;left:0;pointer-events:none;position:absolute;right:0;top:-25px;z-index:-1}.fancybox-caption:after{border-bottom:1px solid hsla(0,0%,100%,.3);content:"";display:block;left:44px;position:absolute;right:44px;top:0}.fancybox-caption a,.fancybox-caption a:link,.fancybox-caption a:visited{color:#ccc;text-decoration:none}.fancybox-caption a:hover{color:#fff;text-decoration:underline}.fancybox-loading{-webkit-animation:a .8s infinite linear;animation:a .8s infinite linear;background:transparent;border:6px solid hsla(0,0%,39%,.5);border-radius:100%;border-top-color:#fff;height:60px;left:50%;margin:-30px 0 0 -30px;opacity:.6;padding:0;position:absolute;top:50%;width:60px;z-index:99999}@-webkit-keyframes a{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@keyframes a{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}.fancybox-animated{transition-timing-function:cubic-bezier(0,0,.25,1)}.fancybox-fx-slide.fancybox-slide--previous{opacity:0;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}.fancybox-fx-slide.fancybox-slide--next{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}.fancybox-fx-slide.fancybox-slide--current{opacity:1;-webkit-transform:translateZ(0);transform:translateZ(0)}.fancybox-fx-fade.fancybox-slide--next,.fancybox-fx-fade.fancybox-slide--previous{opacity:0;transition-timing-function:cubic-bezier(.19,1,.22,1)}.fancybox-fx-fade.fancybox-slide--current{opacity:1}.fancybox-fx-zoom-in-out.fancybox-slide--previous{opacity:0;-webkit-transform:scale3d(1.5,1.5,1.5);transform:scale3d(1.5,1.5,1.5)}.fancybox-fx-zoom-in-out.fancybox-slide--next{opacity:0;-webkit-transform:scale3d(.5,.5,.5);transform:scale3d(.5,.5,.5)}.fancybox-fx-zoom-in-out.fancybox-slide--current{opacity:1;-webkit-transform:scaleX(1);transform:scaleX(1)}.fancybox-fx-rotate.fancybox-slide--previous{opacity:0;-webkit-transform:rotate(-1turn);transform:rotate(-1turn)}.fancybox-fx-rotate.fancybox-slide--next{opacity:0;-webkit-transform:rotate(1turn);transform:rotate(1turn)}.fancybox-fx-rotate.fancybox-slide--current{opacity:1;-webkit-transform:rotate(0deg);transform:rotate(0deg)}.fancybox-fx-circular.fancybox-slide--previous{opacity:0;-webkit-transform:scale3d(0,0,0) translate3d(-100%,0,0);transform:scale3d(0,0,0) translate3d(-100%,0,0)}.fancybox-fx-circular.fancybox-slide--next{opacity:0;-webkit-transform:scale3d(0,0,0) translate3d(100%,0,0);transform:scale3d(0,0,0) translate3d(100%,0,0)}.fancybox-fx-circular.fancybox-slide--current{opacity:1;-webkit-transform:scaleX(1) translateZ(0);transform:scaleX(1) translateZ(0)}.fancybox-fx-tube.fancybox-slide--previous{-webkit-transform:translate3d(-100%,0,0) scale(.1) skew(-10deg);transform:translate3d(-100%,0,0) scale(.1) skew(-10deg)}.fancybox-fx-tube.fancybox-slide--next{-webkit-transform:translate3d(100%,0,0) scale(.1) skew(10deg);transform:translate3d(100%,0,0) scale(.1) skew(10deg)}.fancybox-fx-tube.fancybox-slide--current{-webkit-transform:translateZ(0) scale(1);transform:translateZ(0) scale(1)}.fancybox-share{background:#f4f4f4;border-radius:3px;max-width:90%;padding:30px;text-align:center}.fancybox-share h1{color:#222;font-size:35px;font-weight:700;margin:0 0 20px}.fancybox-share p{margin:0;padding:0}.fancybox-share__button{border:0;border-radius:3px;display:inline-block;font-size:14px;font-weight:700;line-height:40px;margin:0 5px 10px;min-width:130px;padding:0 15px;text-decoration:none;transition:all .2s;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;white-space:nowrap}.fancybox-share__button:link,.fancybox-share__button:visited{color:#fff}.fancybox-share__button:hover{text-decoration:none}.fancybox-share__button--fb{background:#3b5998}.fancybox-share__button--fb:hover{background:#344e86}.fancybox-share__button--pt{background:#bd081d}.fancybox-share__button--pt:hover{background:#aa0719}.fancybox-share__button--tw{background:#1da1f2}.fancybox-share__button--tw:hover{background:#0d95e8}.fancybox-share__button svg{height:25px;margin-right:7px;position:relative;top:-1px;vertical-align:middle;width:25px}.fancybox-share__button svg path{fill:#fff}.fancybox-share__input{background:transparent;border:0;border-bottom:1px solid #d7d7d7;border-radius:0;color:#5d5b5b;font-size:14px;margin:10px 0 0;outline:none;padding:10px 15px;width:100%}.fancybox-thumbs{background:#fff;bottom:0;display:none;margin:0;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar;padding:2px 2px 4px;position:absolute;right:0;-webkit-tap-highlight-color:transparent;top:0;width:212px;z-index:99995}.fancybox-thumbs-x{overflow-x:auto;overflow-y:hidden}.fancybox-show-thumbs .fancybox-thumbs{display:block}.fancybox-show-thumbs .fancybox-inner{right:212px}.fancybox-thumbs>ul{font-size:0;height:100%;list-style:none;margin:0;overflow-x:hidden;overflow-y:auto;padding:0;position:absolute;position:relative;white-space:nowrap;width:100%}.fancybox-thumbs-x>ul{overflow:hidden}.fancybox-thumbs-y>ul::-webkit-scrollbar{width:7px}.fancybox-thumbs-y>ul::-webkit-scrollbar-track{background:#fff;border-radius:10px;box-shadow:inset 0 0 6px rgba(0,0,0,.3)}.fancybox-thumbs-y>ul::-webkit-scrollbar-thumb{background:#2a2a2a;border-radius:10px}.fancybox-thumbs>ul>li{-webkit-backface-visibility:hidden;backface-visibility:hidden;cursor:pointer;float:left;height:75px;margin:2px;max-height:calc(100% - 8px);max-width:calc(50% - 4px);outline:none;overflow:hidden;padding:0;position:relative;-webkit-tap-highlight-color:transparent;width:100px}.fancybox-thumbs-loading{background:rgba(0,0,0,.1)}.fancybox-thumbs>ul>li{background-position:50%;background-repeat:no-repeat;background-size:cover}.fancybox-thumbs>ul>li:before{border:4px solid #4ea7f9;bottom:0;content:"";left:0;opacity:0;position:absolute;right:0;top:0;transition:all .2s cubic-bezier(.25,.46,.45,.94);z-index:99991}.fancybox-thumbs .fancybox-thumbs-active:before{opacity:1}@media (max-width:800px){.fancybox-thumbs{width:110px}.fancybox-show-thumbs .fancybox-inner{right:110px}.fancybox-thumbs>ul>li{max-width:calc(100% - 10px)}}

@media only screen and (max-width: 980px) {

}

@media only screen and (max-width: 768px) {

  .menu-toggle-holder {display: block;}
  .menu-holder {
    position: fixed;
    right: 0;
    top: 25px;
    background: #fff;
    width: 280px;
    box-shadow: 0 13px 10px -10px rgba(103, 18, 129, 0.3), 0 13px 10px -10px rgba(0, 0, 0, 0.1);
    border-radius: 6px;
    visibility: hidden;
    opacity: 0;
  }
  .menu ul li {
    float: none;
    text-align: center;
    padding: 8px;
  }
  .menu ul li a {color: #3c3c3c;}
  .menu ul .menu-item-featured a {border: 1px solid rgba(212, 69, 255, 0.8);}

  .menu-mobiled .menu-holder {
    visibility: visible;
    opacity: 1;
    top: 20px;
		width: 100%;
  }

  .main-title h1 {font-size: 26px;}
  .bl-title {font-size: 24px;}
	.devices-bg{
		height: 475px!important;
	}
	.devices-bg.devices-bg-ru{
		height: 530px!important;
	}

	.footer-screens-bg{
		height: 535px!important;
	}
	.bl-layout .bl-icon{
		height: 150px;
		margin-top: 15px;
	}
}

@media only screen and (max-width: 600px) {

  .bl-layout {width: 100%;}
  .bl-img {
    width: 100% !important;
    min-width: 100% !important;
    max-width: 100% !important;
    -webkit-flex: 1 1 100% !important;
    margin: 0 0 30px 0;
  }
  .bl-img-right .bl-img {order: 1;}
  .bl-content {
    order: 2;
    text-align: center;
  }

	.devices-bg{
		height: 320px!important;
	}
	.devices-bg.devices-bg-ru{
		height: 430px!important;
	}

	.footer-screens-bg{
		height: 360px!important;
	}

	.bl-layout{
		margin-top: 20px;
	}

	.bl-layout .bl-icon{
		height: 130px;
	}
	.main-title h1{
		font-size: 28px!important;
	}

}

@media only screen and (max-width: 400px) {
	.devices-bg{
		height: 255px!important;
	}
	.devices-bg.devices-bg-ru{
		height: 360px!important;
	}
	.footer-screens-bg{
		height: 290px!important;
	}
	.bl-layout{
		margin-top: 85px;
	}
	.main-title h1{
		font-size: 25px!important;
	}
}


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
button::-moz-focus-inner {
    padding: 0;
    border: 0
}
input,
textarea,
button {
  border-radius: 0;
  font-family: 'Roboto', Arial, Helvetica, Sans-serif;
  font-size: 14px;
}

.animated,
a {
  -webkit-transition:all 0.2s ease-out;
     -moz-transition:all 0.2s ease-out;
          transition:all 0.2s ease-out;
}
.non-animated {transition: none !important;}
.noselect {
-webkit-user-select: none;
   -moz-user-select: none;
    -ms-user-select: none;
        user-select: none;
}

* {
  margin:0;
  padding:0;
  outline:none;
}
img {
  max-width: 100%;
  height: auto;
  border: 0;
}
body {
	height: 100%;
	width: 100%;
	background: url('../images/illustration.png') no-repeat top center #fff;
	font: 14px 'Roboto', Arial, Helvetica, sans-serif;
	line-height: 1.6;
	-webkit-font-smoothing: antialiased;
	-webkit-overflow-scrolling: touch;
  color: #3c3c3c;
}

.clearfix:before,
.clearfix:after {content:""; display:table;}
.clearfix:after {clear:both;}
.clearfix {zoom:1;}

.wrapper {
  max-width: 980px;
  min-width: 320px;
  padding: 0 15px;
  margin: 0 auto;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

/*header*/
.site-header {
  position: relative;
  z-index: 10;
}

.top-line {
  padding: 25px 0 40px 0;
}
.logo {}
.logo-img {
  background: url(../images/logo.svg) no-repeat 0px 0px;
  width: 168px;
  height: 31px;
  background-size: 100% 100% !important;
}

.menu {
  position: relative;
  z-index: 2;
}
.menu ul li {
  display: block;
  float: left;
  padding: 0 16px;
  font-size: 18px;
}
.menu ul li a {
  display: block;
  color: #fff;
  text-decoration: none;
  line-height: 32px;
}
.menu ul .menu-item-featured a {
  background: #fff;
  box-shadow: 0 13px 10px -10px rgba(103, 18, 129, 0.3), 0 13px 10px -10px rgba(0, 0, 0, 0.1);
  border-radius: 16px;
  padding: 0 32px;
  color: #3C3C3C;
}

.menu-button {
  display: block;
  background: none;
  border: none;
  cursor: pointer;
  box-sizing: border-box;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  height: 36px;
  width: 36px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.menu-button-inner {
  display: block;
  position: relative;
  width: 20px;
  height: 14px;
  margin: 0 auto;
}
.menu-button-inner .menu-button-inner-line,
.menu-button-inner:before,
.menu-button-inner:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background: #fff;
  left: 0;
  top: 50%;
  margin: -1px 0 0 0;
  -webkit-transition:all 0.2s ease-out;
     -moz-transition:all 0.2s ease-out;
          transition:all 0.2s ease-out;
}
.menu-button-inner:before {
  top: 0;
  margin: 0;
}
.menu-button-inner:after {
  top: auto;
  margin: 0;
  bottom: 0;
}
.menu-button-active {}
.menu-button-active .menu-button-inner .menu-button-inner-line {
  opacity: 0;
  left: 0;
}
.menu-button-active .menu-button-inner:before {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  top: 50%;
}
.menu-button-active .menu-button-inner:after {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  top: 50%;
  bottom: auto;
}

.menu-toggle-holder {display: none;}

.main-title {
  padding: 0 0 32px 0;
}
.main-title h1 {
  font-size: 48px;
  color: #fff;
  line-height: 1;
  text-align: center;
}

/*download*/
.download {
  text-align: center;
  color: #fff;
  line-height: 1.2;
  font-size: 16px;
}
.download-app {}
.download-app-title {
  font-size: 16px;
  font-weight: bold;
  padding: 0 0 16px 0;
}
.download-app-link-item {
  padding: 0 8px 16px 8px;
}
.download-app-link-item a {
  display: block;
}
.icon-ios-badge,
.icon-google-badge {
  display: block;
  width: 155px;
  height: 46px;
}
.icon-ios-badge {
  background: url(../images/badges/Download_on_the_App_Store_Badge_US-UK_RGB_blk.svg) no-repeat 0px 0px;
  background-size: auto 100%;
  width: 138px;
}
.icon-google-badge {
  background: url(../images/badges/google-play-badge.png) no-repeat 0px 0px;
  background-size: auto 100%;
}
.download-extecions-title {
  color: rgba(255,255,255, 0.6);
  font-weight: 300;
  padding: 0 0 16px 0;
}
.download-extecions-link-item {padding: 0 12px;}
.download-extecions-link-item a {
  display: block;
  font-size: 0;
}
.download-extecions-link-item a .icon-fill {fill: #fff;}
.download-extecions-link-item a svg {
  width: 27px;
  height: 26px;
}

.download-black {color: #3c3c3c;}
.download-black .download-extecions-title {color: rgba(0,0,0, 0.6);}
.download-black .download-extecions-link-item a .icon-fill {fill: #3c3c3c;}

/*devices*/
.devices {position: relative;}
.devices-bg {
  background: url(../images/devices@2x.png) no-repeat center;
  height: 560px;
  background-size: auto 100%;
}
.devices-bg.devices-bg-ru{
	background: url(../images/tel.png) no-repeat center;
	background-size: auto 100%;
}
.devices-video-link {
  width: 60px;
  height: 60px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.devices-video-link a {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-image: linear-gradient(to bottom, #4588ff, #d445ff);
  box-shadow: 0 13px 10px -10px rgba(103, 18, 129, 0.3), 0 13px 10px -10px rgba(0, 0, 0, 0.1);
}
.devices-video-link a i {
  display: block;
  position: absolute;
  left: 20px;
  top: 17px;
  width: 26px;
  height: 26px;
  background: url(../images/icons/ic-play-light-24.svg) no-repeat 0px 0px;
}

/*content*/
.content {position: relative;}

.sun {
  position: absolute;
  overflow: hidden;
}
.sun-img {
  background-size: 100% 100% !important;
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
.sun1 {
  position: absolute;
  left: 0;
  top: 10%;
  width: 218px;
  height: 218px;
  z-index: 1;
}
.sun1 .sun-img {
  background: url(../images/sun-1@2x.png) no-repeat -50% 0;
  left: -50%;
}
.sun2 {
  position: absolute;
  right: 0;
  top: 65%;
  width: 348px;
  height: 348px;
  z-index: 2;
}
.sun2 .sun-img {
  background: url(../images/sun-2@2x.png) no-repeat -50% 0px;
  left: 50%;
}

.content-inner {
  position: relative;
  z-index: 3;
}
.bl {padding: 0 0 30px 0;}
.bl-img {
  width:40% !important;
	min-width:40% !important;
	max-width:40% !important;
	-webkit-flex: 1 1 40% !important;
}
.bl-icon {
  display: block;
  height: 180px;
  background-size: auto 100% !important;
}
.icon-meditations {background: url(../images/icons/icon-meditations-1@2x.png) no-repeat center;}
.icon-learn {background: url(../images/icons/icon-learn-2@2x.png) no-repeat center;}
.icon-mindfulness {background: url(../images/icons/icon-mindfulness-3@2x.png) no-repeat center;}
.icon-drift {background: url(../images/icons/icon-drift-4@2x.png) no-repeat center;}
.icon-find {background: url(../images/icons/icon-find-5@2x.png) no-repeat center;}
.icon-create {background: url(../images/icons/icon-create-bottom@2x.png) no-repeat center;}

.bl-title {
  font-size: 36px;
  line-height: 1.2;
  padding: 0 0 30px 0;
}
.bl-text {
  color: #4a4a4a;
  font-size: 20px;
  font-weight: 300;
}

.bl-img-right .bl-img {order: 2;}

.bl-centered .bl-img {
  width:100% !important;
	min-width:100% !important;
	max-width:100% !important;
	-webkit-flex: 1 1 100% !important;
  padding: 0 0 30px 0;
}
.bl-centered .bl-content {text-align: center;}

/*footer*/
.site-footer {position: relative;}
.footer-screens {
  display: block;
  margin: 0 0 -238px 0;
}
.footer-screens-bg {
  height: 594px;
  background: url(../images/skreens-bottom@2x.png) no-repeat 50% 0;
  background-size: auto 100%;
}
.footer-screens-bg.footer-screens-bg-ru{
	background: url(../images/skreens.png) no-repeat 50% 0;
	background-size: auto 100%;
}
.footer-inner {position: relative;}
.footer-bg,
.footer-bottom-bg {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
.footer-bg {
  background: url(../images/bottom-bg.svg) no-repeat 50% 48px;
}
.footer-bg-fill {
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 100%;
  height: calc(100% - 600px);
  background: #ecf1f5;
  max-width: 3200px;
  transform: translate(-50%, 0);
}
.footer-bottom-bg {
  background: url(../images/footer-bg.svg) no-repeat 50% 100%;
  z-index: 2;
}
.footer-content {
  position: relative;
  z-index: 3;
}
.footer-content-wrapper {
  position: relative;
  min-height: 648px;
  padding: 0 0 200px 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.footer-content .bl {padding: 0 0 40px 0;}

.copy {
  position: absolute;
  left: 0;
  bottom: 0;
  text-align: center;
  color: #fff;
  width: 100%;
}
.copy-layout {height: 160px;}
.socials {padding: 0 0 18px 0;}
.social-link {padding: 0 12px;}
.social-link a {
  display: block;
  font-size: 0;
}
.social-link .icon-fill {fill: none;}
.social-link .icon-stroke {stroke: #fff;}
.social-link .icon-fill-color {fill: #fff;}
.copy-text {font-weight: 300;}
.copy-text a{
	color: #fff;
	text-decoration: none;
	display: inline-block;
	margin-top: 5px;
}
.copy-text a:hover{
	text-decoration: underline;
}

.download-extecions--block{
	display: inline-block;
	padding: 0 25px;
}
.social-link:hover path {
	transition: 0.3s;
	fill: #0a2b65;
}

.social-link:hover rect{
	stroke: #0a2b65;
	transition: 0.3s;
}

.social-link:hover svg, .download-extecions-link-item:hover svg{
	transform: scale(1.1);
	transition: 0.3s;
}

.download-extecions-link-item:hover path{
	fill: #6a6a6a;
	transition: 0.3s;
}

.site-header .download-extecions-link-item:hover path{
	fill: #0a2b65;
}

.menu ul li a:hover{
	color: #0a2b65;
	transition: 0.3s;
	transform: scale(1.1);
}

.menu ul .menu-item-featured a:hover{
	box-shadow: 0 13px 20px -10px rgba(103, 18, 129, 0.3), 0 13px 10px -10px rgba(0, 0, 0, 0.1);
	transition: 0.3s;
	transform: scale(1.1);
}

.download-app-link-item:hover a{
	 box-shadow: 0 13px 20px -10px rgba(103, 18, 129, 0.43), 0 13px 20px -10px rgba(0, 0, 0, 0.1);
	 transition: 0.3s;
	 transform: scale(1.1);
}

.site-footer .addthis_inline_share_toolbox_47rs{
	display: none;
}
